[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.DoPolygonFill

DoPolygonFill calls Polygon for the suppied points

## Declaration

Source position: graphics.pp line 1039

`protected procedure TCanvas.DoPolygonFill(`
`const Points: array of TPoint`
`); override;`

## See also

TFPCustomCanvas.DoPolygonFill
TCanvas.Polygon |  | Polygon draws a closed, many-sided shape on the canvas, using the value of Pen

The latest version of this document can be found at lazarus-ccr.sourceforge.net .